local fn = _gn(0xCEF0117C233026AD)
--- TASK_GO_TO_ENTITY_WHILE_AIMING_AT_ENTITY_USING_COMBAT_STYLE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
function Global.TaskGoToEntityWhileAimingAtEntityUsingCombatStyle(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
end
